#cesiumContainerSingle {
	width: 100%;
	height: 100%;
	background: black;
	min-height: 550px;
	position: relative;
}
#cesiumContainerSingle em {
	display: none;
}

.cesium-button.cesium-infoBox-camera {
	display: none;
}
.cesium-infoBox-defaultTable {
	background: white;
}
.backdrop {
	color: white;
	max-width: 260px;
}
iframe.cesium-infoBox-iframe {
    min-height: 150px;
}
.project-img img {
    max-height: 90px;
}
.cesium-infoBox.cesium-infoBox-visible {
    max-width: 370px;
}
.attr-pop strong {
	display: inline-block;
	min-width: 75px;
}
#zoom-reset-button {
	width: 45px;
	height: 42px;
	overflow: hidden;
}
.zoom-panel {
	position: absolute;
	z-index: 999;
	left: 10px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	top: 14%;
	font-size: 25px;
}
#zoom-reset-button {
	color: white;
	fill: white;
}
.zoom-panel button {
	color: white;
	background: black;
	padding: 5px;
}
#zoom-out-button {
	border-radius: 0 0 15px 15px;
}
#zoom-in-button {
	border-radius: 15px 15px 0 0;
}
body.path-embedded {
	margin: 0;
	margin-top: 0px;
}
body.path-embedded .col-sm-12 {
	padding: 0;
}
body.path-embedded .row {
	margin: 0;
}
body.path-embedded .map-inner-wrapper {
	max-height: none;
	height: 100vh;
	margin-bottom: 0;
}
.view-embedded-project .field-content {
	position: relative;
}
.footer-txt {
	margin-top: -31px;
	color: white;
	background: #000000a6;
	padding: 5px 15px;
	width: 280px;
	border-radius: 5px;
}
.footer-txt a {
	color: #ff8f00;
}